Status: Open

Priority: Low

Assignee: Marco Hugentobler

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13742

Description

It would be nice for items in the composer legend to inherit the font properties that are used in the map canvas. This could be optional,

perhaps a check item in the legend options. E.g., a point layer might have ng labels with Helvetica font size 10, italics, and purple with a

yellow buffer in the map canvas. The legend item for that layer would also be size 10, italics, Helvetica and purple with a yellow buffer.

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#5 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
